For the complete documentation index, see llms.txt. This page is also available as Markdown.

Run record from a zip file

Run record from a zip file.

post

Run record from a zip file. Only users with the Standard Registry role are allowed to make the request.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
policyIdstringRequired

Policy Id

Example: 000000000000000000000001
Query parameters
importRecordsstringRequired
syncNewRecordsstringRequired
fromPolicyIdstringRequired
Body
stringOptional
Responses
200

Record UUID.

application/json
stringOptional
post/record/{policyId}/running/start
POST /api/v1/record/{policyId}/running/start?importRecords=text&syncNewRecords=text&fromPolicyId=text HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 6

"text"
text

Last updated